File: changelog

package info (click to toggle)
php-http-request 1.4.4-5
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 120 kB
  • ctags: 248
  • sloc: php: 830; xml: 367; makefile: 2
file content (124 lines) | stat: -rw-r--r-- 3,986 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
php-http-request (1.4.4-5) unstable; urgency=medium

  * Team upload

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

  [ David Prévot ]
  * Use proper team name
  * Use proper pkg-php-tools substitutions
  * Use standard gbp layout
  * Update Standards-Version to 3.9.7
  * Convert copyright to format 1.0
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 06 Mar 2016 10:52:54 -0400

php-http-request (1.4.4-4) unstable; urgency=low

  * Now using PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org> as the
  maintainer of the package (Closes: #656976).
  * Switching to Git for the packaging (added a debian/gbp.conf and edited
  the VCS fields).
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Switching to 3.0 (quilt) source format.
  * Standards-Version: is now 3.9.2 (no changes).
  * Review package short and long description.
  * Now using DEP5 format for debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Jan 2012 20:29:58 +0800

php-http-request (1.4.4-3) unstable; urgency=low

  * Added myself as uploader.
  * Sets a Pre-Depends: php-pear (>= 5.3) and removes Depends: php-pear
    to allow upgrades from Squeeze, as discussed with RT (Closes: #605866).

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Dec 2010 16:13:01 +0800

php-http-request (1.4.4-2) unstable; urgency=low

  * Change section to php.
  * Fix bashism in debian/rules (Closes: #581456).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 16 May 2010 13:33:27 +0200

php-http-request (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Checked for Debian policy 3.8.4.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 09 May 2010 15:07:14 +0200

php-http-request (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Import into pkg-php maintenance group.
  * Checked for policy 3.8.0, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 11 Sep 2008 15:52:17 +0200

php-http-request (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 29 Oct 2007 22:59:02 +0100

php-http-request (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 01 Jun 2007 13:00:07 +0200

php-http-request (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper compatibility level 5.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 10 Apr 2007 11:43:32 +0200

php-http-request (1.3.0-3) unstable; urgency=low

  * Adopt package (Closes: #383009).
  * Checked for policy version 3.7.2, no changes necessary.
  * Put debhelper version in debian/compat.
  * Do not suggest php{4,5}-cli, as there's no specific usefulness
    on the commandline of this package.
  * Move debhelper to Build-Depends from Build-Depends-Indep.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 19 Aug 2006 12:49:37 +0200

php-http-request (1.3.0-2) unstable; urgency=low

  * Remove .channels, .depdblock and .depdb directories that is already 
    installed by php-pear.
  * Build-Depends on debhelper >=5, removed compat file and put DH_COMPAT in
    rules file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 15 Mar 2006 17:23:09 -0300

php-http-request (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Added php-net-socket as dependence.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 14 Nov 2005 17:58:35 -0200

php-http-request (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Added debian/watch file.
  * Updated package to Standards-Version: 3.6.2.
  * Updated "Build-Depends-Indep:" and "Depends:" to call php-pear instead
    php4-pear.
  * Updated "Suggests:" to call php4-cli or php5-cli.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 17 Oct 2005 18:54:49 -0200

php-http-request (1.2.0-1) unstable; urgency=low

  * Initial Release. (closes: #317013)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue,  5 Jul 2005 11:19:39 -0300